(function (__window) {
    function onLoad() {
        inputRestoreDefaultValue($("div.header > div.header_w > ul.hmenu > li.hsrch > form > input[type = 'text'][name = 'q'].s_text"));
    }        
    ///
    $(onLoad);
}(window));